/* Add the styles in the component CSS file or in the global CSS file */

.page-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 100%;
}

.success-message {
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 20px;
}

.login-section {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.login-prompt {
  font-size: 18px;
  font-weight: 500;
  color: #333;
  margin-bottom: 10px;
}

.submit-button {
  margin-top: 10px;
}

.next-button {
  background-color: #2196f3;
  color: white;
  font-weight: 500;
  padding: 8px 16px;
  border-radius: 4px;
}
